gstreamer

module (bold = default) build dependencies
gstreamer/0.10.36/b1 gcc 4.4.7 glib/2.40.0/b1
gstreamer/1.2.3/b1 gcc 4.4.7

also see Using Software.